body {
background-color:#131718;
padding:0 0 0 0;
margin:0;
}
.cl {
clear:both;
}

#Full-body {
width:822px;
padding:0 0 0 0;
margin:0;
}

.txt01{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 0 5px 5px; 
margin:0;
width:140px;
float:left;
}

.txt02{
padding:10px 0 5px 5px;
margin:0;
float:0;
}

.txt03{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 0 5px 5px; 
margin:0;
text-decoration:underline;

}

.sta04{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 15px 5px 5px; 
margin:0;
float:left;
}

.txt05{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF;
padding:10px 0 0px 5px;
margin:0;
float:0;
}

.sta06{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 15px 5px 5px; 
margin:0;
width:180px;
float:left;
}

.sta07{
padding:10px 0 0 0;
margin:0;
float:0;
}


.txt001{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 10px 5px 5px; 
margin:0;
width:185px;
float:left;
}


.sta08{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 15px 20px 5px; 
margin:0;
width:180px;
float:left;

}


.sta09{
padding:10px 0 0 0;
margin:0;
float:0;
}



.sta10{
padding:10px 0 80px 0;
margin:0;

}


.sta11{
width:100px;
height:50px;
padding:20px 15ps 10px 0px;
margin:0;
float:left;

}


.sta12{
padding:0px 15px 0px 0;
margin:0;
float:left;
}

.logo {
background:url(../images/logo.png) no-repeat;
width:85px;
height:59px;
padding:0 0 0 0;
margin:0;
}
.cname {
padding:0 0 0 0;
margin:0;
background:url(../images/company_name.png) no-repeat;
width:163px;
height:11px;
}
